h1, .velky_nadpis_vpravo  {
	font: 2.4em 'Alegreya Sans SC', sans-serif;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 35px;
	color: #a3a3a3;
	text-align: left;
}
.odrazka_bez_h1 {
	height: 60px;
	margin: 0px;
}
h2 {
	color: #c03619;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1em;
	text-align: left !important;
}
h3 {
	color: #3a3a3a;
	font-size: 1em;
	margin-top: 30px;
	margin-bottom: 20px;
}
body {
	background-image: url(images/pozadi.jpg);
	margin-top: 0px;
	font: 0.7em Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}
#vcolorboxu {
	background-image: none;
}
.kontejner {
	width: 940px;
	margin: auto;
}
.hlavicka {
	height: 95px;
	margin-top: 46px;
	border-bottom: 1px solid #acada4;
	position: relative;
}
.sloupce {
	margin-top: 18px;
	background-color: #ffffff;
	padding-top: 50px;
	padding-bottom: 50px;
	font-size: 1.2em;
	line-height: 1.4em;
	text-align: justify;
}

.sloupce_uvodka {
	margin-top: 18px;
	background-color: #ffffff;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 1.2em;
	line-height: 1.4em;
	text-align: justify;
}
.sloupce ul {
	padding-left: 20px;
}

.sloupce ul li {
	text-align: left;
}
.bez_odrazek {
	padding-left: 0px !important;
	list-style: none;
}
.sloupce .externi, .sloupce .externi:hover {
	color: #c03619;
	padding-right: 18px;
	background: url(images/link_07.png) right no-repeat;
}
.externi_reference {
	text-align: right;
	font-size: 0.8em;
}
.externi_reference a {
	color: #a3a3a3;
	padding-right: 18px;
	background: url(images/link_ikon_sede_07.png) right no-repeat;
}

.externi_reference .vlevo {
	color: #a3a3a3;
	float: left;
}
.sloupce .interni, .sloupce .interni:hover {
	color: #c03619;
	padding-left: 20px;
	background: url(images/link_05.png) left no-repeat;
	display: block;
}
.levy_sloupec {
	float: left;
	width: 349px;
	padding-right: 60px;
	padding-left: 60px;
	border-right: 1px solid #d8d7d7;
}
.levy_sloupec_uvodka {
	float: left;
	width: 349px;
	height: 600px;
	padding-right: 60px;
	padding-left: 60px;
	background: url(images/uvodka_obrazek.jpg) 0 0 no-repeat;
}
.pravy_sloupec {
	float: left;
	width: 350px;
	padding-right: 60px;
	padding-left: 60px;
	
}

.pravy_sloupec_uvodka {
	float: left;
	width: 350px;
	height: 600px;
	padding-right: 60px;
	padding-left: 60px;
	text-align: center;
	background-image: radial-gradient(circle farthest-corner at 50% 50%, #c13a1d 0%, #7f220d 64%, #6d1c09 100%);
}
.pravy_sloupec_uvodka h2 {
	color: #8f8e8e;
	margin-top: 80px;
	margin-bottom: 15px;
	font: 2.8em 'Alegreya Sans SC', sans-serif;
}

.pravy_sloupec_uvodka p {
	color: white;
	margin-top: 0px;
	font: 4.4em 'Alegreya Sans SC', sans-serif;
	text-transform: uppercase;
}
.zarovnej {
	clear: left;
}
.paticka {
	margin-top: 18px;
	height: 50px;
	border-top: 1px solid #acada4;
	position: relative;
}

.paticka .copyright {
	position: absolute;
	right: 100px;
	margin-top: 1em;
	color: #737373;
	top: 5px;

}
.paticka .odkazy img {
	margin-right: 5px;
	margin-left: 5px;
	
}
.paticka .odkazy {
	position: absolute;
right: 0px;
}
.logo p {
	margin-top:  9px;
	margin-bottom: 0px;
	margin-left: 3px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 1.1em;
}
.logo {
	width: 340px;
	
}
.menu {
	position: absolute;
	top: 30px;
	right: 0px;
}
.menu ul li {
	display: inline;
	padding-right: 12px;
	padding-left: 11px;
	text-transform: uppercase;
	font-size: 1.2em;
	border-right: 1.5px solid #acada4;
	
}

.menu ul li a {
	color: #181818;
	text-decoration: none;
}

.menu ul li a:hover, .menu ul li .active  {
	color: #c53b1e;
	text-decoration: none;
}

.menu ul .posledni {
	border-right-style: none;
	padding-right: 0px;
}
/*druhe menu*/
.menu2 {
	position: absolute;
	top: 0px;
	left: 0px;
}
.menu2 ul {
	padding-left: 0px;
}
.menu2 ul li {
	display: inline;
	padding-right: 12px;
	padding-left: 11px;
	text-transform: uppercase;
	font-size: 1.2em;
	border-right: 1.5px solid #acada4;
	
}

.menu2 ul li a {
	color: #181818;
	text-decoration: none;
}

.menu2 ul li a:hover, .menu2 ul li .active  {
	color: #c53b1e;
	text-decoration: none;
}

.menu2 ul .posledni {
	border-right-style: none;
	padding-right: 0px;
}


.obrazek_reference {
	padding-right: 17px;
	float: left;
}
.reference {
	padding-left: 107px;
}

.reference p {
	margin: 0px 0px;
}

.reference h2 {
margin-bottom: 0px;
}
.reference a {
	text-decoration: none;
}
.reference_obal {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #d7d8d8;
}

.reference_obal_posledni {
	padding-bottom: 15px;
	margin-bottom: 15px;
}
cite {
	margin-top: 50px;
	display: block;
}
.okraj {
	border: 1px solid #ababab;
}
form {
	padding-left: 10px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 5px;
	background-color: #e8e8e8;
}
.typik {
	margin-left: 20px;
	text-align: left !important;
	display: list-item;
	list-style: none;
}
.radiobutik {
	float: left;
}
form div {
	clear: left;
}
.odrazit {
	width: 60px;
	display: inline-block;
}
.doleva {
	text-align: left !important;
	margin-top: 15px;
}
.neukazuj {
display: none;
}
.centruj {
	text-align: center !important;
}